<?xml version="1.0"?>
<rdf:RDF
    xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
    xmlns:dc="http://purl.org/dc/elements/1.1/">
							
					<rdf:Description rdf:about="http:///">
										

		<dc:title xml:lang="pl"><![CDATA[Zdjęcie rodziny Świerzków z Wiśniowczyka z 1915 roku.]]></dc:title>
		<dc:subject xml:lang="pl"><![CDATA[20w.]]></dc:subject>
						<dc:date xml:lang="pl"><![CDATA[1915-01-01 - 1915-12-31]]></dc:date>
						<dc:format xml:lang="pl"><![CDATA[]]></dc:format>
	   <dc:type xml:lang="pl"><![CDATA[fotografia]]></dc:type>
	   <dc:description xml:lang="pl"><![CDATA[Na fotografii jest rodzina Świerzków. Zdjęcie wykonano w 1915 roku w miejscowości Wiśniowczyk na Kresach Wschodnich. Na zdjęciu od lwewj jest głowa rodziny Antoni Świerzko, obok stjący synowie Bernard Świerzko, Mikołaj Świerzko i mama Magdalena Świerzko. U dołu zdjęcia siedzący synowie Wawrzyniec Świerzko i Michał Świerzko. Rodzice i dzieci ubrani w odświętne stroje charakterystyczne do ubioru jaki obowiązywał na początku 20 w. ]]></dc:description>
    		   
	   	<dc:creator xml:lang="pl"><![CDATA[brak autora]]></dc:creator>
	   	   			<dc:publisher xml:lang="pl"><![CDATA[Rodzina Świerzków]]></dc:publisher>
							<dc:place-of-publication xml:lang="pl"><![CDATA[Wiśniowczyk]]></dc:place-of-publication>
							<dc:relation xml:lang="pl"><![CDATA[]]></dc:relation>
									<dc:subject xml:lang="pl"><![CDATA[Zdjęcie rodziny Świerzków z Wiśniowczyka z 1915 roku.]]></dc:subject>
		    	<dc:language xml:lang="pl"><![CDATA[pol]]></dc:language>
    	<dc:source xml:lang="pl"><![CDATA[CATL 77 C / 3.2.1]]></dc:source>
    		    	
    	<dc:rights xml:lang="pl"><![CDATA[Dorota Świerzko]]></dc:rights>
					    	
    	<dc:tags xml:lang="pl"><![CDATA[rodzina]]></dc:tags>
			    	
    	<dc:tags xml:lang="pl"><![CDATA[ Świerzko]]></dc:tags>
			    	
    	<dc:tags xml:lang="pl"><![CDATA[ Kresy Wschodnie]]></dc:tags>
			    	
    	<dc:tags xml:lang="pl"><![CDATA[ Wiśniowczyk]]></dc:tags>
			    	
    	<dc:tags xml:lang="pl"><![CDATA[ ubiór]]></dc:tags>
			    	
    	<dc:tags xml:lang="pl"><![CDATA[ 20 w.]]></dc:tags>
						<dc:catl xml:lang="pl"><![CDATA[trzciel]]></dc:catl>
		<dc:librarycatl xml:lang="pl"><![CDATA[Biblioteka Publiczna Miasta i Gminy w Trzcielu ]]></dc:librarycatl>
		<dc:licence xml:lang="pl"><![CDATA[Domena publiczna]]></dc:licence>
		<dc:foldername xml:lang="pl"><![CDATA[Fotografie rodzinne z lat 1915-1939]]></dc:foldername>
		<dc:collection xml:lang="pl"><![CDATA[Wydarzenia w Trzcielu]]></dc:collection>
			</rdf:Description>
				</rdf:RDF>